# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = umockdev
pkgbase = umockdev
xdata = pkgtype=pkg
pkgver = 0.19.7-1
pkgdesc = Record/mock hardware devices for bug reports and regression tests
url = https://github.com/martinpitt/umockdev/
builddate = 1777811919
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 668428
arch = armv7h
license = LGPL-2.1-or-later
depend = systemd
depend = libgudev
depend = libpcap
makedepend = meson
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = vala
